.text-center{
    text-align: center;
}
.bg-gray{
    background-color:rgb(239, 239, 239);
}
.padb-100{
    padding-bottom: 100px;
}
.l-partner .c-tltTop:before {
    content: "PARTNER";
    color: #0045c5;
}

.l-partner {
    background: #f1f1f1;
}

.l-partner .c-tltTop h2 {
    color: #0045c5;
}

.l-partner .c-tltTop_sub {
    color: #0045c5;
}

.l-partnerList {
    display: flex;
    flex-wrap: wrap;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto 50px;
    align-items: center;
    height: 336px;
    overflow-y: auto;
}

.l-partnerItem .image {
    width: 100%;
    height: 100%;
    border: 1px solid lightgray;
    padding: 5px;
    background: white;
}

.l-partnerItem img{
    object-fit: contain;
    height: 70px;
    margin: 0 auto;
}
.l-partnerItem {
    font-size: 1.8rem;
    line-height: 1.6;
    font-weight: 700;
    border: none;
    outline: none;
    width: calc(20% - 0px);
    padding: 15px 20px;
}

.page-company .sec-message .message_block .image img {
    width: 100%;
}
.page-company .sec-bod .bod-list{
    margin: 0 -10px;
}
.page-company .sec-bod .bod-list .item{
    padding: 0 10px;
}
.page-company .sec-bod .bod-list .item > a .box-image {
    position: relative;
    height: 0;
    padding-bottom: 121%;
    display: block;
}
.page-company .sec-bod .bod-list .item .image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.page-company .sec-bod .bod-list .item .image img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.page-company .sec-bod .bod-list .item:not(:nth-child(3n)){
    margin-right: 0;
}
.page-company .sec-bod .bod-list .name{
    margin-top: 20px;
}
.l-downloadList {
    display: flex;
    flex-wrap: wrap;
    max-width: 1230px;
    width: 100%;
    margin: 0 auto 20px;
}

.l-downloadList .show {
    display: block;
}

.l-downloadList .items {
    width: calc((100%/3) - 30px);
    margin: 0 15px 30px;
    transition: box-shadow .2s ease-in;
    border-radius: 6px;
}

.l-downloadList .items:hover {
    box-shadow: rgb(149 157 165 / 50%) 0px 8px 24px;
}

.l-downloadList .download-content {
    padding: 0 20px 20px 20px;
}

.l-downloadList .items_inner {
    position: relative;
    overflow: hidden;
}

.l-downloadList .items_img {
    width: 100%;
}

.l-downloadList .items figure {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
}

.l-downloadList .items img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 6px 6px 0 0;
}

.l-downloadList .items_txt {
    text-align: center;
    font-size: 1.8rem;
    line-height: 2.6rem;
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    height: 52px;
}

.l-downloadList .download-item__button {
    width: 100%;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.4rem;
    text-align: center;
    letter-spacing: 0.05rem;
    padding: 1.1rem 3.4rem;
    background-color: #0841b9;
    color: #FFFFFF;
    border-radius: 0.6rem;
    border: 0.1rem solid transparent;
    cursor: pointer;
    text-decoration: none;
}

.l-downloadList .download-item__detail__desc {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
/* service*/
.page-service .l-serviceList{
    max-width: 100%;
}
.page-service .sec-why .why-content .why{
    margin-bottom: 40px;
}
.page-service .sec-why .why-content .why ul{
    margin-bottom: 30px;
}
.page-service .sec-why .why-content .why img{
    margin: 0 auto;
}
.page-service .sec-why.new-why .why-content strong{
    font-size: 7rem;
    margin-bottom: 0;
}
.page-template-about-service .sec-why .why-content .why figure {
    margin: 0 0 0 20px;
}
.page-service .sec-why .why-content .why figure{
    display: flex;
    align-items: center;
}
.page-service .sec-why .why-content .why figure{
    font-size: 2.5rem;
}
.page-service .sec-why .why-content .why figure figcaption{
    margin-left: 20px;
    line-height: 3rem;
}
.page-service .sec-why .why-content .why figure figcaption span{
    color: #BFBFBF;
    font-size: 1.7rem;
}

.sec-compare-table table tbody tr:first-child td{
    background: #919dab;
    color: white;
}

.sec-compare-table table tbody tr:first-child td:nth-child(2){
    background: #4fb7c0;
    border-left: 4px solid #4eb7c0;
    border-right: 4px solid #4eb7c0;
    border-top: 20px solid #4eb7c0;
}

.sec-compare-table table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}

.sec-compare-table table tbody tr:not(:first-child) td:first-child {
    color: #07336e;
}

.sec-compare-table table tbody tr:not(:first-child) td:nth-child(2) {
    border-left: 4px solid #4eb7c0;
    border-right: 4px solid #4eb7c0;
}

.sec-compare-table table tbody tr:not(:first-child):nth-child(odd) td:nth-child(2) {
    background-color: rgba(79,183,192,.12);
}

.sec-compare-table table tbody tr:last-child td:nth-child(2) {
    border-left: 4px solid #4eb7c0;
    border-right: 4px solid #4eb7c0;
    border-bottom: 4px solid #4eb7c0;
}

.compare_desc {
    font-size: 14px;
    color: rgb(145, 157, 171);
    font-weight: normal;
    max-width: 140px;
    margin: auto;
    margin-top: 20px;
}

.sec-compare-table table tbody tr td:not(.title) .icon-option {
    text-align: center;
    line-height: 28.8px;
    font-size: 23px;
}

.sec-compare-table table tbody tr td:not(.title) .icon-option.icon-close {
    font-size: 27px;
}

.sec-compare-table table tbody tr td:not(.has-des){
    padding-left: 10px;
}
.sec-compare-table table tbody tr td.has-des{
    text-align: center;
}
.sec-compare-table table tbody tr td.has-des span{
    display: block;
    color: white;
    font-size: 16px;
    font-weight: normal;
}
.sec-compare-table table tbody tr td.title{
    vertical-align: top;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
}
.sec-compare-table table tbody tr td img[alt="icon_button"] {
    height: 15px;
}

.sec-compare-table table tbody tr td:not(.title){
    font-size: 1.8rem;
    padding-top: 3px;
    padding-bottom: 3px;
}

.why_content {
    margin: 0 0 20px 20px;
}

/* step to use */
.sec-step-to-use .step-to-use .content .step{
    display: flex;
}
.sec-step-to-use .step-to-use .content .step .img{
    width: 20%;
    max-width: 200px;
    padding: 0 0 60px;
}
.sec-step-to-use .step-to-use .content .step:not(:last-child) .img{
    background: url(../img/bg_dot.png) repeat-y center top 10px;
    background-size: 4px 14px;
}
.sec-step-to-use .step-to-use .content .step .detail .number{
    position: relative;
    font-size: 5rem;
    padding-left: 4px;
    color: #0045c5;
}
.sec-step-to-use .step-to-use .content .step .detail .number:after{
    content: '';
    background-color: #0045c5;
    height: 5px;
    position: absolute;
    bottom: 2px;
    width: 60px;
    left: 0;
}
.sec-step-to-use .step-to-use .content .step .detail h3{
    margin-top: 20px;
    font-size: 2.2rem;
}
.l-title:before {
    content: attr(data-title);
    text-transform: uppercase;
}
.l-title-bg-base:before {
    color: #0045c5;
}
.l-bg-title{
    font-size: 15rem;
    line-height: 1;
    opacity: .1;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-family: "Noto Sans JPi",sans-serif;
}
.l-title-off{
    margin-bottom: 30px;
}
.l-title-off h2{
    font-size: 3.5rem;
    font-weight: 700;
}
.l-title-off p{
    text-transform: uppercase;
    color: #bfbfbf;
}
/* problems solution */
.sec-problems-solution .l-title-off{
    margin-bottom: 10px;
}
.l-problems-solution-content{
    display: flex;
    flex-wrap: wrap;
}
.l-problems,
.l-solution{
    width: 50%;
}
/* problems */
.form-problems{
    margin-top: 10px;
}
.form-problems .wpcf7-list-item-label:before{
    content: "";
    font-family: fontello;
    display: inline-block;
    color: #333;
    position: absolute;
    top: 0;
    left: -5px;
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 400;
}
.form-problems label{
    display: block;
    padding: 5px 0;
}
.form-problems label input[type=checkbox] + span:before {
    content: "";
    color: #0045c5;
}
.form-problems .wpcf7-list-item-label{
    position: relative;
    padding-left: 20px;
}
.l-problems{
    padding-right: 30px;
}
.l-problems .info img{
    margin-top: 10px;
}
/* solution */
.l-solution{
    padding-left: 30px;
}
/* Relipa service */
.sec-relipa-service{
    background: rgb(239, 239, 239);
}
.sec-relipa-service .item-r-serivce{
    display: flex;
    margin-bottom: 50px;
}
.sec-relipa-service .item-r-serivce:last-child{
    margin-bottom: 0;
}
.sec-relipa-service .item-r-serivce:nth-child(even){
    flex-direction: row-reverse;
}
.sec-relipa-service .item-r-serivce:nth-child(odd) .info{
    padding: 50px 120px 50px 50px;
}
.sec-relipa-service .item-r-serivce:nth-child(even) .info{
    padding: 50px 50px 50px 120px;
}
.sec-relipa-service .item-r-serivce .info{
    box-shadow: 7px 9px 12px -5px rgb(115 111 115);
    background: #fff;
    width: 65%;
    min-height: 300px;
    margin: 35px 0;
}
.sec-relipa-service .item-r-serivce .info h3{
    font-size: 3rem;
}
.sec-relipa-service .item-r-serivce .info p{
    margin-top: 10px;
}
.sec-relipa-service .item-r-serivce .image{
    width: 35%;
    position: relative;
}
/* showcase */
.l-work-showcase.l-workList .items_txt{
    color: #0045c5;
    position: relative;
    margin-top: 10px;
    transform: translateY(0px);
    background: transparent;
}
.sec-showcase .read-more{
    display: flex;
    justify-content: center;
}
.sec-showcase .btn-read-more{
    background: #0045c5;
    padding: 18px 152px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 2rem;
    border: 2px solid #0045c5;
    transition: all 0.3s;
}
.sec-showcase .btn-read-more:hover{
    background: white;
    cursor: pointer;
    color: #0045c5;
}
.page-template-service-template .breadcrumbs{
    margin-bottom: 0;
}

.c-work .c-title01 {
    max-width: unset;
    margin-bottom: 20px;
}

.modal-work .c-title01 small {
    display: inline-block;
    margin-right: 10px;
}

.c-work_bottom {
    margin-top: 20px;
}

.c-work_bottom h3{
    font-size: 1.8rem;
    border-left: 3px solid #0045c5;
    margin-bottom: 10px;
    padding-left: 10px;
}

.c-work_bottom .block {
    margin-bottom: 15px;
}

.c-work_inner small.process{
    display: inline-block;
    vertical-align: top;
    margin: 4px;
    padding: 8px 12px;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 14px;
    background: #96b3df;
    border-radius: 2px;
    min-width: 92px;
    text-align: center;
}

.l-workList .items_txt {
    color: #0045c5;
    background: unset;
    justify-content: unset;
    position: unset;
    top: unset;
    left: unset;
    width: 100%;
    height: 100%;
    margin-top: 10px;
    transform: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.page-home .l-workList .items_txt{
    color: #fff;
}
.archive-work .work_tag {
    display: inline-block;
    vertical-align: top;
    margin: 5px 10px 5px 0;
    padding: 8px 12px;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 14px;
    background: #96b3df;
    border-radius: 5px;
    min-width: 92px;
    text-align: center;
    color: white;
    z-index: 2;
}
.archive-work .l-workList .pagination {
    width: 100%;
    margin: auto;
}

.l-workList .items_desc {
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

iframe.wp-embedded-content{
    width: 100%;
}

.modal-work .c-work .container {
    max-height: 70vh;
    overflow: auto;
    overflow-x: hidden;
    padding-right: 10px;
}

.c-work_ct .c-work_inner{
    width: 50%;
}
.c-work_ct .item-image{
    width: calc(50% - 30px);
}
.c-work_ct .item-image img {
    display: block;
    object-fit: cover;
    max-height: 346px;
    width: 100%;
}

.owl-carousel .nav-btn{
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: calc(50% - 30px);
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide{ 
    left: 0;
    background: rgb(1 1 1);
}

.owl-carousel .next-slide{
    right: 0;
    background: rgb(1 1 1);
}
  
.nav-btn.next-slide:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 18px;
    left: unset;
    box-sizing: border-box;
    height: 11px;
    width: 11px;
    border-style: solid;
    border-color: white;
    border-width: 0px 3px 3px 0px;
    transform: rotate( 315deg);
}

.nav-btn.prev-slide:after {
    content: "";
    position: absolute;
    top: 18px;
    left: 8px;
    transition: all 0.5s;
    box-sizing: border-box;
    height: 11px;
    width: 11px;
    border-style: solid;
    border-color: white;
    border-width: 0px 3px 3px 0px;
    transform: rotate( 135deg);
}

.c-work_ct .item-image .owl-carousel img {
    cursor: grabbing;
}
.block-description {
    margin-bottom: 20px;
}
.image-work .owl-stage{
    min-width: 1080px;
}

.modal-download {
    max-width: 70rem;
    border-radius: 2rem;
    padding: 7rem;
}

.modal-content__title {
    font-size: 2.7rem;
    line-height: 2.5rem;
    font-weight: 500;
    margin-bottom: 2.4rem;
    text-align: center;
}

.modal-content__input-container {
    margin-bottom: 2rem;
}

.modal-content__input-container label {
    font-size: 1.3rem;
    line-height: 1.9rem;
    color: #979797;
    margin-bottom: 0.6rem;
    display: inline-block;
}

.modal-content__input {
    width: 100%;
    font-size: 1.5rem;
    line-height: 2.2rem;
    padding: 1.3rem 1.5rem;
    border-radius: 0.4rem;
    border: 1px solid #D2D2D2;
}

.modal-content__button {
    display: flex;
}

.modal-content__button input[type='submit'] {
    background-color: #1668B2;
    color: #FFFFFF;
    font-weight: 500;
    border-radius: 0.6rem;
    border: 0.1rem solid transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    text-decoration: none;
    padding: 0.8rem 5.6rem;
    cursor: pointer;
    line-height: 4rem;
    font-size: 2.4rem;
    margin: auto;
}

#confirm-download .widget-title {
    display: none;
}

.modal.modal-download a.close-modal {
    top: 10px;
    right: 10px;
}

.modal.modal-download a.close-modal:after {
    font-size: 3rem;
    color: unset;
}
.modal-work .c-work{
    padding-right: 0;
}
.l-mv_inner .c-btn_blue {
    width: 250px;
    height: 50px;
}

.download-sidebar {
    padding-top: 20px;
    border-top: 1px solid #d4d4d4;
    position: -webkit-sticky;
    position: sticky;
    top: 10px;
}

.download-sidebar .widget-title {
    display: none;
}

.download-sidebar:before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 30%;
    height: 2px;
    background-color: #1B3D7E;
}

.download-sidebar .modal-content__title {
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #0045c5;
    margin-bottom: 20px;
    font-weight: bold;
    text-align: unset;
}

.download-sidebar .modal-content__input-container label {
    color: unset;
    font-weight: bold;
}

.download-sidebar .modal-content__input {
    background: #f8f8f8;
    margin-bottom: 5px;
}

.c-datecat .cat {
    margin: 2px 5px;
    text-decoration: unset;
}

.topics h2#sec01 {
    font-size: 2.5rem;
    font-weight: bold;
    padding: 1rem 2rem;
    border-left: 10px solid #53575a;
    background: #f4f4f4;
    margin: 30px 0;
    border-radius: 6px;
    text-align: justify;
}

.topics .hh.hh1 {
    font-size: 18px;
    line-height: 2.2rem;
    margin: 15px 0;
    font-weight: bold;
}

.topics img {
    width: 100%;
    height: auto;
}

.c-list02 .item>div {
    display: flex;
}

.c-list02 .item .c-datecat>a {
    display: unset;
}
/* archive faq */
.l-title-cate-faq h2{
    font-size: 3.5rem;
    margin-bottom: 30px;
}
.l-title-faq h2{
    font-size: 3rem;
    margin-bottom: 30px;
    color: #0045c5;
}
.button-cate-faq{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -18px;
}
.button-cate-faq .item{
    width: calc(100%/4);
    padding: 5px 15px;
}
.button-cate-faq .item a{
    background-color: #0045c5;;
    color: #fff;
    padding: 12px 25px;
    border-radius: 3px;
    position: relative;
    transition: all 0.3s;
    font-size: 1.4rem;
    border: 2px solid transparent;
    text-align: center;
    display: block;
    width: 100%;
    line-height: 1.4rem;
}
.button-cate-faq .item a:hover{
    border: 2px solid #0045c5;;
    background-color: #fff;
    color: #333;
}
.button-cate-faq .item a:hover:after{
    color: #fff;
}
.button-cate-faq .item a:after{
    content: "\e81c";
    font-family: "fontello";
    position: absolute;
    top: 0;
    right: 12px;
    transform: rotate(180deg);
    line-height: 4rem;
}
.content-toggle-faq .item{
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 8px 11px rgb(0 0 0 / 8%);
    border-radius: 6px;
}
.content-toggle-faq .item:not(:last-child){
    margin-bottom: 30px;
}
.content-toggle-faq .item .item-title{
    position: relative;
    padding: 10px 15px 15px 50px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
.content-toggle-faq .item .item-title:after{
    position: absolute;
    color: #0045c5;
    left: 5px;
    top: 2px;
    content: "Q.";
    display: inline-block;
    margin-right: 20px;
    font-size: 24px;
    font-weight: bold;
}
.content-toggle-faq .item .item-description{
    margin-top: 20px;
    position: relative;
    padding: 10px 15px 15px 50px;
    display: none;
}
.content-toggle-faq .item .item-description:before{
    position: absolute;
    color: #333;
    left: 5px;
    top: 0;
    content: "A.";
    display: inline-block;
    margin-right: 20px;
    font-size: 24px;
    font-weight: bold;
}

.iso_certificate {
    margin-bottom: 20px;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.iso_certificate img{
    max-width: 30%;
    width: 100%;
    object-fit: contain;
}

.archive-interview .c-datecat .cat {
    padding: 3px 10px;
}

.interview-contact {
    padding: 15px 30px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #cfcfcf;
    text-align: center;
    color: #4b4b4b;
    margin: 30px auto 0;
    display: block;
    font-weight: bold;
    -webkit-transition: background-color .25s ease,color .25s ease;
    transition: background-color .25s ease,color .25s ease;
}

.interview-contact:hover {
    color: #fff;
    background: #4b4b4b;
    text-decoration: none;
}

.share-buttons {
    clear: both;
    display: flex;
    list-style: none;
    margin: 30px 0 12px !important;
}

.share-buttons li {
    width: calc(100% / 5);
    height: 40px;
    box-sizing: border-box;
    margin-right: 4px;
    position: relative;
}

.share-buttons a {
    display: block;
    text-align: center;
    width: 100%;
    height: 100%;
    text-decoration: none !important;
    border-bottom: 0 !important;
    border-radius: 3px;
    transition: opacity .15s ease-in-out;
    position: relative;
}

.share-buttons a:before {
    font-family: FontAwesome;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    position: relative;
    top: 7px;
}

.share-buttons .share-facebook {
    background: #3b5998;
}

.share-buttons .share-facebook:before {
    content: '\f09a';
}

.share-buttons .share-twitter {
    background: #00acee;
}

.share-buttons .share-twitter:before {
    content: '\f099';
}

.share-buttons .share-hatebu {
    background: #008fde;
}

.share-buttons .share-hatebu:before {
    font-family: verdana;
    font-weight: 800;
    content: 'B!';
}

.share-buttons .share-pocket {
    background: #ee4056;
}

.share-buttons .share-pocket:before {
    content: '\f265';
}

.share-buttons .share-url {
    background: #bbb;
}

.share-buttons .share-url:before {
    content: '\f0ea';
}

.url-copied {
    display: none;
}

.url-copied span {
    background: #0009;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 11px;
    color: #fff;
    padding: 2px 4px;
    box-sizing: border-box;
    line-height: 14px;
    border-radius: 3px;
}

.l-faqContent:nth-child(even){
    background-color:rgb(239, 239, 239);
}
.single .related-article ul li img{
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%;
}
.single .related-article ul li.item > a {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    display: block;
}
.single .related-article ul li.item > a > .thumb{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.single .related-article ul li.item > .content{
    margin-top: 20px;
}
.tagcloud a{
    color: #0045c5;
    border: 2px solid transparent;
    transition: all 0.3s;
}
.tagcloud a:hover{
    border: 2px solid;
}
.tagcloud a:nth-child(2n+1) { color: #a5c3ff }
.tagcloud a:nth-child(3n+1) { color: #2a93ed }
/* heading detail */
.single-post .c-single h2, .single-interview .entry-content h2,
.single-news .entry-content h2, .single-downloads .entry-content h2{
    color: #0045c5;
    border-left: 10px solid #0045c5;
    background: #f4f4f4;
    padding: 6px 25px;
}
.single-post .c-single h2:after, .single-interview .entry-content h2:after,
.single-news .entry-content h2:after, .single-downloads .entry-content h2:after{
    border-top: 10px solid transparent;
}
.single-post .c-single h3, .single-interview .entry-content h3,
.single-news .entry-content h3, .single-downloads .entry-content h3{
    color: #0045c5;
    font-size: 2.6rem;
    padding: 2px 0px;
    border-radius: 0;
    border-bottom: 2px solid #0045c5;
    background-color: transparent;
}
.single-post .c-single h4, .single-interview .entry-content h4,
.single-news .entry-content h4, .single-downloads .entry-content h4{
    background-color: #0045c5;
    padding: 5px 10px 2px;
    border-left: 0px solid;
    color: #fff;
}
.single-post .c-single h5, .single-interview .entry-content h5,
.single-news .entry-content h5, .single-downloads .entry-content h5{
    border-bottom: 0px solid;
    padding: 0;
    color: #0045c5;
}
.single-post .c-single h6, .single-interview .entry-content h6,
.single-news .entry-content h6, .single-downloads .entry-content h6{
    font-weight: 500;
    color: #0045c5;
}
.breadcrumbs{
    margin-bottom: 0;
}

.c-table01 .row dd, .gnav .sub-menu li a{
    word-break: break-all;
}

.sec-company .c-table01 dt {
    width: 180px;
    margin-right: 30px;
}

.table-compare img, .sec-compare-table table tbody tr td img[alt="icon_button"] {
    width: 30px;
    height: auto;
    margin: auto;
}

.sec-compare-table table tbody tr td:not(.title) {
    font-size: 1.8rem;
    padding: 30px 10px;
    text-align: center;
    font-weight: 700;
}

.c-work .c-title01 .big {
    font-size: 3rem;
}

.tranper-menu {
    width: 20px;
    height: 20px;
    background: transparent;
    display: inline-block;
    position: relative;
    text-align: center;
}
.tranper-menu i {
    vertical-align: text-top;
    margin-top: 1px;
}

.widget.popular-posts li{
    margin-bottom: 20px;
}

.widget.popular-posts li a.wpp-post-title {
    font-size: 1.4rem;
    color: #333;
    font-weight: bold;
    line-height: 18px;
    max-height: 36px;
    margin-bottom: 3px;
}

.widget.popular-posts h2 {
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #0045c5;
    margin-bottom: 20px;
    font-weight: bold;
}

.l-header.is-active .l-header_right {
    overflow-y: scroll;
}

.menu-open {
    overflow: hidden;
}

.l-mv .slick-arrow{
    text-indent: 1px;
    font-size: 30px;
    color: #fff;
}
.l-mv .slick-arrow:before,
.l-mv .slick-arrow:after{
    display: none;
}

.aligncenter, div.aligncenter {
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    display: block !important;
    margin-left: auto;
}

.single-news .toc_number, .single-news .toc_list>li>ul,
.single-interview .toc_number, .single-interview .toc_list>li>ul,
.single-downloads .toc_number, .single-downloads .toc_list>li>ul
{
    display: none;
}

ul.tagcloud_blog li {
    border-bottom: 1px dotted #ddd;
    margin: 0;
    padding: 0;
    position: relative;
}

ul.tagcloud_blog li a {
    display: block;
    padding: 10px;
    margin: 0;
    position: relative;
    color: #666;
}

ul.tagcloud_blog li a:after {
    content: "";
    font-family: fontello;
    position: absolute;
    font-size: 1.4rem;
    right: 10px;
    color: #666;
}

.c-list02 .item .content .title {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.c-list02 .item .content .excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.c-work_inner.sp, .c-work_bottom.sp {
    display: none;
}

.policy_cb input[type=checkbox] {
    display: none;
}

.policy_cb_wr label {
    margin-left: 5px;
}

.item-image .block {
    margin-top: 20px;
}
.item-image h3 {
    font-size: 1.8rem;
    border-left: 3px solid #0045c5;
    margin-bottom: 10px;
    padding-left: 10px;
}

.btn-view_more {
    padding: 0 20px 20px 20px;
    display: block
}

.l-workList a:hover .items_img img {
    opacity: 0.7;
}

.l-downloadList .items_inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.btn-view_more {
    margin-top: auto;
}

ul.tagcloud_blog li a:hover:after {
    right: 5px;
    -webkit-transform: translate(1px, 0);
    -ms-transform: translate(1px, 0);
    transform: translate(1px, 0);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.sec-relipa-service .item-r-serivce .image img {
    width: 100%;
}

.c-work_ct ul {
    list-style: disc;
    padding: 10px 20px;
}

.nav-lang {
    position: relative;
    z-index: 3;
    padding-left: 30px;
}

.current-lang span {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    cursor: pointer;
    background: #efefef;
    border-radius: 3px;
    height: 35px;
    padding: 4px 10px;
    color: #444;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}

.current-lang span {
    display: inline-flex;
}

.current-lang span img {
    margin-right: 9px;
}

.current-lang span.icon-arrow-down {
    padding: 0;
    font-size: 6px;
    height: auto;
    display: inline;
    color: #444;
    margin-left: 13px;
}

.icon-arrow-down:before {
    content: "\e903";
}

.current-lang>ul {
    position: absolute;
    top: calc(100% + 2px);
    left: 0;
    width: 100%;
    margin-top: 10px;
    box-sizing: border-box;
    background: #efefef;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
}

.nav-lang .current-lang>ul li {
    display: block;
}

.current-lang>ul a {
    display: block;
    font-weight: 700;
    padding: 7px 12px;
}

.current-lang>ul a img {
    margin-right: 5px;
    margin-bottom: -3px;
}

@media only screen and (min-width: 1057px) {
    .sec-step-to-use .step-to-use .content .step .detail{
        margin-left: 57px;
    }
    .sec-step-to-use .step-to-use .content .step .detail{
        margin-top: 10px;
    }
}
@media only screen and (max-width: 1056px){
    .sec-step-to-use .step-to-use .content .step .detail{
        margin-left: 25px;
    }
}
@media only screen and (min-width: 1025px){
    .page-template-archive-work .l-workCtrl{
        justify-content: flex-start;
        padding: 0 7px;
    }

    .page-template-top-page .l-workCtrl{
        justify-content: flex-start;
    }

    .page-template-top-page .l-workCtrl button {
        width: calc(20% - 10px);
    }

    .page-home .l-workCtrl {
        border-bottom: none;
        justify-content: center;
    }
      
}
@media only screen and (max-width: 1024px) and (min-width: 992px){
    .c-work_ct .item-image img{
        height: 240px;
    }
    .l-partnerItem{
        width: 25%;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 734px){
    div.l-workCtrl button{
        width: calc(30% - 0px);
    }
}
@media only screen and (min-width: 992px){
    .gnav .sub-menu{
        padding: 30%;
    }
    .gnav .sub-menu li{
        margin: 0 0 10%;
    }
}
@media only screen and (max-width: 991px) {
    .button-cate-faq .item{
        width: calc(100%/2);
        padding: 10px 15px;
    }
    .button-cate-faq .item a{
        line-height: 2rem;
    }
    .l-workCtrl{
        justify-content: flex-start;
    }
    .l-workCtrl button {
        margin: 10px 5px 5px 5px;
    }
    .modal.modal-work{
        padding: 50px 40px 50px 50px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 734px){
    .l-downloadList .download-item__button {
        font-size: 14px;
        padding: 1rem;
    }
    .l-downloadList .download-content {
        padding: 0 10px 10px 10px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 567px){
    .l-workList .items{
        width: calc((100% / 2) - 30px);
        margin: 15px;
    }

    .gnav li {
        margin: 0 10px;
    }

    .l-header.static .gnav ul a {
        font-size: 14px;
    }

    .l-header_contact {
        margin-left: 10px;
    }

    .nav-lang {
        padding-left: 10px;
    }
}
@media only screen and (min-width: 769px) {
    .gnav .sub-menu .sub-menu {
        width: 150%;
        padding: 30px;
    }

    .gnav #menu-menu>li>.sub-menu {
        width: 210px;
        padding: 30px;
    }


    .modal.modal-work {
        padding: 40px 30px 40px 40px;
    }

    .page-template-archive-work .l-workCtrl button {
        font-size: 1.5rem;
        padding: 10px;
    }

    .archive-work .l-workCtrl, .archive-work .l-workList {
        max-width: unset;
    }
    .page-company .sec-bod .bod-list .item{
        width: 25%;
    }
}

@media only screen and (max-width: 768px) {
    .gnav li{
        margin: 0;
    }

    .gnav ul a {
        padding-left: 30px;
        padding-right: 30px;
    }

    .gnav .sub-menu{
        width: 100%;
        padding: 0 20px;
        position: relative;
        box-shadow: none;
        background: rgb(239, 239, 239);
        margin-top: 10px;
    }
    .gnav .sub-menu li{
        margin: 0;
    }
    .gnav .sub-menu li a{
        font-size: 1.5rem;
    }
    .l-partnerItem {
        font-size: 1.4rem;
        width: 46%;
        margin: 5px;
    }
    .l-downloadList .items {
        width: calc((100%/2) - 30px);
        margin: 0 15px 30px;
    }
    .c-work_ct{
        display: flex;
    }

    .c-list02 .item {
        margin-bottom: 30px;
    }

    .l-serviceList .items {
        margin-bottom: 50px;
    }

    .c-list02.fw .thumb {
        padding-bottom: 56.25%;
    }

    .l-workCtrl a span {
        font-size: 12px;
    }
}
@media only screen and (min-width: 768px){
    .sec-solution .content img{
        max-width: 600px;
    }
    .page-template-archive-work .l-workCtrl button{
        margin: 0 7px 15px;
        width: 15.2%
    }

    .page-template-top-page .l-workCtrl button{
        margin: 0 5px 15px;
    }
}
@media only screen and (max-width: 768px) {
    .c-work_ct .c-work_inner{
        width: 100%;
        margin-top: 30px;
    }
    .c-work_ct .item-image{
        width: 100%;
        margin-right: 0;
    }
    .c-work_ct{
        flex-direction: column;
    }

    .l-downloadList .download-content {
        padding: 0 10px 15px 10px;
    }

    .btn-view_more {
        padding: 0 10px 15px 10px;
    }

    .related-article .c-list03 .thumb {
        margin-bottom: 15px;
        width: unset;
        max-width: unset;
        margin-right: unset;
    }

    .related-article .c-list03 a {
        display: unset;
    }

    .c-list02 .item>div, .c-list02 .item a{
        flex-direction: column;
    }
    .c-list02 .item .thumb{
        width: 100%;
        max-width: 100%;
    }

    .single-post .l-header.static {
        background: rgba(0, 69, 197, 0.4) !important;
    }

    .single-post .l-main {
        padding-top: 65px;
    }

    .l-pageTitle {
        height: 280px;
      }
    
    .acrhive-prototype .l-pageTitle h2 {
        font-size: 32px;
    }
    
    .l-workCtrl {
        justify-content: flex-start;
        border-bottom: none;
    }

    .l-workCtrl a:not(:first-child) {
        margin-left: 0px;
    }

    .l-workCtrl a {
        margin-bottom: 10px;
    }

    .l-workCtrl a:not(.active):after {
        content: '';
        display: block;
        height: 1px;
        background: #EAEAEA;
        position: absolute;
        width: 90%;
        left: 0;
        margin: auto; 
        left: 50%;
        transform: translate(-50%, 0);
        margin-top: 2px;
    }

    .single-blog {
        padding-top: 65px;
    }
}
@media only screen and (max-width: 767px) and (min-width: 481px){
    .page-company .sec-bod .bod-list .item{
        width: 50%;
    }
    .sec-relipa-service .item-r-serivce:nth-child(odd) .info{
        padding: 40px 65px 40px 40px;
    }
    .sec-relipa-service .item-r-serivce:nth-child(even) .info{
        padding: 40px 40px 40px 65px;
    }
    .sec-solution .content img{
        max-width: 450px;
    }

    .related-article .c-list03 .item {
         width: 48%;
         margin-bottom: unset;
    }

    .related-article .c-list03 .c-datecat {
        flex-direction: column;
        align-items: flex-start;
    }

    .related-article .c-datecat .cat {
        margin: 5px 5px 5px 0;
    }
}

@media only screen and (max-width: 568px) {
    .modal-download {
        padding: 5rem 2rem;
    }
}
@media only screen and (min-width: 481px){
    .sec-relipa-service .item-r-serivce:nth-child(odd) .image img{
        position: absolute;
        right: 55px;
        bottom: 10px;
    }
    .sec-relipa-service .item-r-serivce:nth-child(even) .image img{
        position: absolute;
        left: 55px;
        bottom: 10px;
    }
}
@media only screen and (max-width: 510px){
    .button-cate-faq .item{
        width: 100%;
    }
}
@media only screen and (max-width: 480px){
    .c-work_ct .item-image img{
        max-height: 200px;
    }
    .modal.modal-work{
        padding: 30px 20px 30px 30px;
    }

    .l-solution-checkbox_pc {
        display: none;
    }

    .l-problems-checkbox_sp {
        display: block !important;
    }
    .c-list02 .item .content {
        margin-top: 10px;
    }

    .form-problems{
        margin-bottom: 10px;
    }
    .l-problems-solution-content > div{
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .l-problems-solution-content > div:last-child{
        margin-bottom: 0;
    }
    .sec-showcase .btn-read-more{
        padding: 10px 30px;
        font-size: 1.8rem;
    }
    .sec-relipa-service .item-r-serivce .info h3{
        font-size: 2rem;
    }
    .sec-relipa-service .item-r-serivce:nth-child(odd) .info,
    .sec-relipa-service .item-r-serivce:nth-child(even) .info{
        padding: 30px;
    }
    .sec-relipa-service .item-r-serivce .image,
    .sec-relipa-service .item-r-serivce .info{
        width: 100%;
    }
    .sec-relipa-service .item-r-serivce,
    .sec-relipa-service .item-r-serivce:nth-child(even){
        flex-direction: column;
    }
    .sec-compare-table .table-compare{
        overflow-y:scroll;
        overflow-y: hidden;
    }
    .sec-compare-table table tbody tr td{
        white-space: nowrap;
    }
    .sec-step-to-use .step-to-use .content .step .img{
        width: 30%;
    }
    .sec-step-to-use .step-to-use .content .step .detail{
        width: 70%;
    }
    .sec-step-to-use .step-to-use .content .step .detail .number{
        font-size: 2.8rem;
    }
    .sec-step-to-use .step-to-use .content .step .detail .number:after{
        width: 35px;
        height: 3px;
    }
    .sec-step-to-use .step-to-use .content .step .detail h3{
        margin-top: 5px;
        font-size: 1.9rem;
    }
    .page-service .sec-why.new-why .why-content strong{
        font-size: 5rem;
    }
    .sec-step-to-use .step-to-use .content .step .detail{
        margin-bottom: 15px;
    }
    .sec-step-to-use .step-to-use .content .step .detail{
        margin-left: 15px;
    }
    .l-work-showcase.l-workList .items_txt{
        text-align: center;
    }
}
@media only screen and (max-width: 415px) {
    .l-downloadList .items {
        width: calc((100%) - 30px);
        margin: 0 15px 30px;
    }

    .modal-content__title {
        font-size: 2rem;
    }

    .modal-content__input {
        padding: 1rem 1.5rem;
    }

    .modal-content__button input[type='submit'] {
        padding: 0.5rem 5rem;
        font-size: 2rem;
    }

    .modal-download {
        padding: 5rem 1.5rem;
    }

    .jquery-modal.blocker {
        padding: 90px 25px 50px 25px;
    }
}
@media only screen and (max-width: 375px) {
    .l-work-showcase.l-workList .items_txt{
        font-size: 1.6rem;
    }

    .c-work .c-title01 .big {
        font-size: 2rem;
    }

    .page-template-about-service .sec-why .why-content .why figure {
        margin: 0;
    }

    .page-template-about-service .sec-why .why-content .why .why_content {
        margin: 0 0 20px 0;
    }
}
.jquery-modal.blocker {
    z-index: 4;
}
.l-pageTitle {
    padding-left: 20px;
    padding-right: 20px;
}
.wp-block-search__button {
    cursor: pointer;
    background: #0045c5;
    color: #fff;
    transition: all 0.3s linear 0s;
}

.wp-block-search__button:hover {
    background: #fff;
    border-color: #0045c5;
    color: #0045c5;
}

.navigation.pagination .nav-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.navigation.pagination .nav-links .prev.page-numbers,
.navigation.pagination .nav-links .next.page-numbers {
    font-size: 20px;
    font-weight: 700;
}

.prev.page-numbers::after {
    font-family: fontello;
    content: "\e802";
}

.next.page-numbers::after {
    font-family: fontello;
    content: "\e803";
}
.c-list_head {
    margin-bottom: 20px;
}

.search-list {
    margin-bottom: 30px;
}

.custom_case_study {
    padding-top: 0 !important;
}

.custom_case_study img {
    height: 171px;
}

@media (max-width: 767px) {
    .custom_case_study img {
        height: 194px;
    }
}

@media (min-width: 1200px) {
    .l-workList {
        width: 84%;
    }
}

.pdb25 {
  padding-bottom: 25px;
}
@media only screen and (max-width: 768px) {
  .pdb25 {
    padding-bottom: 12px;
  }
}

.navigation.pagination .nav-links span, .navigation.pagination .nav-links a {
    display: flex;
    justify-content: center;
    align-items: end;
}

.custom-contact {
    font-weight: 400;
}

.custom-button-contact {
    font-weight: 700;
}

.custom-nav {
    justify-content: center;
    align-items: center;
}

.custom-color-text {
    color: #6c6c6c;
}

.custom-footer-header {
    font-weight: 400 !important;
    font-size: 24px !important;
}

.font-weight-400 {
    font-weight: 400;
}

.company-table .c-table01 .row dd {
    word-break: break-word;
}